[<text>
<title>london's ftse 100 falls by largest ever margin</title>
<dateline>    london, march 30 - </dateline>the financial times/stock exchange index
of britain's 100 leading shares fell by its largest ever margin
in points terms during a single session, dropping 46.1 to close
at 2,002.5. the index earlier today touched a low of 1,993.7.
    before today the largest one day points decline was a 35.8
point drop on february 9.
    the index fall was triggered by fears a trade war could
break out with japan following news the u.s. increased tariffs
on japanese imports after the breakdown of a 1986 semiconductor
pact. today's sharp sell off at the wall street opening gave
selling momentum to a market which was already at its lows.
 reuter
</text>]